Name: netbook-launcher-efl
Version: 0.2.6
Release: alt0.M51.1

Summary: A lite version of netbook launcher written in EFL
License: GPLv3
Group: Graphical desktop/GNOME
Url: https://launchpad.net/launch-lite-proj

Packager: Vitaly Kuznetsov <vitty@altlinux.ru>
BuildRequires(pre): rpm-build-gnome rpm-build-xdg
BuildRequires: edje embryo_cc libXau-devel libcanberra-devel libelementary-devel libgnomeui-devel liblauncher-devel libnotify-devel libecore-devel libedje-devel libevas-devel libeet-devel libeina-devel libunique-devel

Source0: %name-%version.tar

%description
This is a version of netbook-launcher using the Enlightenment Foundation Libraries (EFL)
to run fast on systems with reduced hardware functionality. It provides a modern application
launcher especially suited to small screens.

%prep
%setup

%build
%configure
%make_build

%install
%makeinstall_std
%find_lang %name

%files -f %name.lang
%doc AUTHORS ChangeLog NEWS README
%gconf_schemasdir/*
%_bindir/*
%_xdgconfigdir/autostart/*
%_datadir/%name


%changelog
* Sun Feb 28 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.2.6-alt0.M51.1
- build for M51

* Sun Feb 28 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.2.6-alt1
- 0.2.6

* Thu Feb 18 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.2.5-alt1
- 0.2.5

* Thu Feb 18 2010 Vitaly Kuznetsov <vitty@altlinux.ru> 0.2.2-alt1
- initial
